"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const _getMapData = require("./_getMapData.js");
var getMapData = _getMapData._getMapData;
function mapCacheHas(key) {
  return getMapData(this, key).has(key);
}
var _mapCacheHas = mapCacheHas;
exports._mapCacheHas = _mapCacheHas;
